function init(hero) {
    hero.setName("Superboy/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(8);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:clone_kryptonian");
    hero.addAttribute("PUNCH_DAMAGE", 10, 0);
    hero.addAttribute("JUMP_HEIGHT", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 1, 1);
    hero.addAttribute("IMPACT_DAMAGE", 1.5, 1)
    hero.addAttribute("BASE_SPEED_LEVELS", 2, 0);
    hero.addAttribute("MAX_HEALTH", 4.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", -0.95, 1);
    hero.addAttribute("IMPACT_DAMAGE", 0.35, 1);

    hero.addKeyBind("TELEPORT", "Lightspeed", 2);
    hero.addKeyBind("HEAT_VISION", "Heat Blast", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 3);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 4);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}